<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Depre2>
    <column>DATE</column>
    <name>日期</name>
    <width>78</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>NUMBER</column>
    <name>编号</name>
    <width>72</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>NAME</column>
    <name>名称</name>
    <width>108</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>KIND</column>
    <name>类别</name>
    <width>71</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>DEPT</column>
    <name>部门</name>
    <width>58</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>DB</column>
    <name>原值</name>
    <width>97</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>LEAVE</column>
    <name>残值</name>
    <width>92</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>DISRATE</column>
    <name>折旧率</name>
    <width>53</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>DEPRE</column>
    <name>折旧额</name>
    <width>90</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
  <Depre2>
    <column>OPERATOR</column>
    <name>操作员</name>
    <width>59</width>
    <visible>true</visible>
    <print>true</print>
  </Depre2>
</DocumentElement>